<template>
  <div id="app">
    <list-todo></list-todo>
  </div>
</template>

<script>
import ListTodo from './components/ListTodo.vue';

export default {
  name: 'App',
  components: {
    ListTodo
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
